/*
Theme Name: Pal-Odafim
Template: oceanwp
Author: Child Theme Configurator
Version: 2.0.0.1608045142
Updated: 2020-12-15 17:12:22

*/
@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap");
body, h1, h2, h3, h4, h5, h6, p {
  font-family: "Rubik", sans-serif !important; }

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding: 10px !important; }

.sale-button {
  margin-right: 15px !important; }

.content-left-sidebar .widget-area.sidebar-primary {
  padding-left: 5px !important; }

.wpb_category_n_menu_accordion li a {
  font-size: 1.35rem !important; }

.wpb_category_n_menu_accordion ul > li li {
  margin-right: -20px !important; }

.woocommerce ul.products li.owp-content-center .product-inner {
  margin-top: 5px;
  padding: 5px !important;
  border: 1px solid !important;
  box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5) !important;
  border-color: transparent !important;
  height: 460px;
  background-color: white !important; }

.woocommerce ul.products li.product li.category {
  display: none !important; }

/* Page title Section */
.page-header {
  position: relative;
  background-color: none;
  padding: 0.5rem;
  margin-top: 1rem;
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.48); }

/* Remove Zoom image product page */
.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  display: none !important; }

/* Single Product Page */
/* add to cart button */
.woocommerce div.product.elementor .quantity + .button {
  background-color: #910000 !important; }

/* .Woocommerce-message */
.woocommerce-message {
  background-color: #C7332C; }

.woocommerce .elementor-128 .elementor-element.elementor-element-d044806 .flex-control-thumbs img {
  border: 1px solid #919191 !important; }

.woocommerce-message, .woocommerce-error, .woocommerce-info {
  color: white !important;
  text-align: center !important; }

.woocommerce-message a, .woocommerce-error a, .woocommerce-info a {
  background-color: #910000 !important; }

.woocommerce-message a:hover, .woocommerce-error a:hover, .woocommerce-info a:hover {
  background-color: #333333 !important; }

#svg_wapp_evowap {
  margin-left: 10px; }

/* Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: #C7332C !important;
  border-color: #C7332C !important; }

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
  color: #555555 !important; }

/* Buttons */
input[type="button"],
input[type="reset"],
input[type="submit"],
button[type="submit"],
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.elementor-menu-cart__footer-buttons .elementor-button {
  background-color: #9F1D16 !important; }

.elementor-menu-cart__footer-buttons .elementor-button:hover {
  background-color: #333333; }

/* Cart Side Bar */
.elementor-menu-cart__product-price {
  color: #333333 !important; }

/* My Account */
.woocommerce-MyAccount-navigation ul li a::before {
  color: #C7332C !important; }

.woocommerce-MyAccount-navigation ul li a {
  font-size: 1.5rem !important; }

.woocommerce-MyAccount-navigation ul li a:hover {
  color: #666666 !important; }

/* //////////////////////////////// Front Page/////////////////////////////// */
/*  */
.woocommerce ul.products .product {
  overflow: unset !important; }

.front-page-galleries .product-inner.clr {
  display: flex;
  align-items: center;
  justify-content: center; }

#add-slider {
  box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5) !important; }

.ekit-wid-con .elementskit-navbar-nav-default.elementskit-menu-container {
  z-index: 80 !important; }

/* ///////////////////////////////////////////////////////////////////////////////////// */
/* Footer */
/* Footer */
/* Pages */
/* Contact */
.with_frm_style legend + h3, .with_frm_style h3.frm_form_title {
  display: none; }

/* /////////////////////////////  Plugs  /////////////////////////////////////// */
/* Filter Accordion */
.wpb_category_n_menu_accordion.wpb_wmca_theme_flat_design > ul > li > a {
  background-color: #C7332C;
  border-color: #C7332C;
  color: white !important; }

/* Products Search */
.is-form-style.is-form-style-3 input.is-search-input {
  border: solid 1px #ccc !important;
  text-align: center;
  font-size: 1.6rem !important;
  font-family: "Rubik", sans-serif !important; }

.is-search-sections {
  direction: ltr !important; }

/* ///////////////////  Responsive  ///////////////////// */
@media only screen and (max-width: 1023px) {
  .elementor-214 .elementor-element.elementor-element-c42e6d2 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
    margin-right: 20px !important; }

  /* Shop & Archive product li size */
  .woocommerce ul.products li.owp-content-center .product-inner {
    height: 100% !important;
    background-color: white !important; }

  .sidebar-box {
    display: none !important; }

  table.thwepo-extra-options select {
    min-width: auto !important; } }
@media only screen and (max-width: 600px) {
  .elementor-128 .elementor-element.elementor-element-278495c .elementskit-menu-hamburger {
    float: left !important; }

  .elementor-128 .elementor-element.elementor-element-278495c .elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
    margin: 0 10px !important; }

  /* Shop & Archive product li size */
  .woocommerce ul.products li.owp-content-center .product-inner {
    height: 100% !important;
    background-color: white !important; }

  nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 33px;
    background-color: #f1f1f1 !important;
    right: -24px !important; } }
@media only screen and (max-width: 375px) {
  nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 33px;
    background-color: #f1f1f1 !important;
    right: -19px !important; } }
.sale-button {
  background-color: #C7332C !important;
  border-radius: 5px;
  box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.45); }
  .sale-button a {
    color: white !important; }

.sale-button:hover {
  box-shadow: 0px 0px 1px 1px rgba(50, 50, 50, 0.55); }

.is-form-style input.is-search-input {
  text-align: center !important;
  height: 75px !important;
  font-size: 2.2rem !important; }

.is-form-style input.is-search-input {
  border: #C7332C !important; }

.is-form-style.is-form-style-3 label {
  width: calc(100% - 75px) !important;
  box-shadow: inset 0px 0px 3px 2px rgba(85, 85, 85, 0.3) !important; }

.is-form-style button.is-search-submit {
  width: 75px !important;
  height: 75px !important;
  background-color: #C7332C !important; }

.is-search-icon svg {
  width: 40px !important; }

.is-form-style .is-search-submit path {
  fill: white; }

.is-ajax-search .is-loader-image {
  text-align: center !important; }

.is-form-style input.is-search-input {
  background-color: #ffffff57 !important; }

.is-search-icon {
  border: none !important;
  background: none !important;
  margin-bottom: 15px !important;
  margin-left: 5px !important; }

.noptin-form-header .noptin-form-heading {
  font-size: 1.9rem !important; }

input.noptin-form-submit.noptin-form-button-block {
  height: 4rem;
  font-size: 1.5rem; }

.noptin-form-footer .noptin-optin-field-wrapper:not(.noptin-optin-field-wrapper-hidden) .noptin-form-field {
  height: 4rem !important; }

.noptin-form-footer {
  margin-top: -100px !important;
  padding: 0px !important; }

.aws-container .aws-search-form {
  height: 75px !important;
  box-shadow: inset 0px 0px 3px 2px rgba(85, 85, 85, 0.3) !important; }

.rtl .aws-container .aws-search-form .aws-form-btn {
  height: 75px !important;
  width: 75px !important;
  background-color: #C7332C !important;
  border: none !important; }

.aws-container .aws-search-form .aws-search-btn_icon {
  height: 50px !important;
  width: 50px !important;
  color: white !important;
  margin-right: 8px !important;
  margin-top: 4px !important; }

.rtl .aws-container .aws-show-clear .aws-search-field {
  text-align: center;
  font-size: 2rem; }
